<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>James Bond: Agent of Spectre</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/James-Bond-Agent-of-Spectre-5/digital-comic/938960</Web>
  <Summary>The SPECTRE Civil War reaches its explosive conclusion! Who will come out on top, the established Ernst Stavro Blofeld or the upstart Titania Jones? Either way, will James Bond -- and the world -- survive? Can 007 use this war to bring SPECTRE down from within...or will he end up just one more casualty?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938960], [ASINB092RD1HXB]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
